PENGADIAN EMAS - Bug #15312

ANDROID[EMAS][Wealth Dashboard] Wealth Dashboard Amount
20 December 2022 06:19 PM - rifqi mulyana

Status: Closed Start date: 20 December 2022
Priority: Urgent Due date:

Assignee: rifgi mulyana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue:

The amount in wealth dashboard does not reflect

Expected:
Wealth dashboard amount must be reflect

History

#1 - 16 January 2023 04:44 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to rifqi mulyana

#2 - 20 January 2023 02:06 PM - yap chekying

- Status changed from New to Closed

MBI to solve

Files

WhatsApp Video 2022-12-20 at 17.09.07 (1).mp4 976 KB 20 December 2022

07 April 2025

rifgi mulyana
